@charset "utf-8";
/* CSS Document */

body {margin:0;padding:0;background:url(../images/bg.jpg) repeat-x top left; font: 12px/18px Arial, Helvetica, sans-serif; color:#000000;}
#container { margin:0 auto; width:881px; height:auto; overflow:hidden; }
#header { width:100%; height:132px; }
.logo {width:202px; float:left; }
.header_right { width:660px; float:left; }
.header_txt { width:100%; padding:20px 0; font: 15px Arial, Helvetica, sans-serif; font-weight:bold; }
#menu_section { width:825px; margin:0 auto; }
#menu {width:781px; height:31px;  float:left; background:url(../images/menu_bg.gif) repeat-x; font:12px Arial, Helvetica, sans-serif; font-weight:bold;}
#menu ul {margin:0; padding:0; }
#menu li { list-style:none; margin:0; float:left; padding:0px; height:25px; display:block;}
#menu li a{ list-style:none; margin:0; float:left; text-decoration:none; color:#000; display:block; padding:6px 18px; height:25px;}
#menu li a:hover{ list-style:none; margin:0; float:left; text-decoration:none; color:#000; background: url(../images/menubg_hover.gif) repeat-x; display:block; padding:6px 18px; height:25px;}
.selected{ list-style:none; margin:0; float:left; text-decoration:none; color:#000; background: url(../images/menubg_hover.gif) repeat-x; display:block; padding:6px 18px; height:25px;}
#content_section { width:825px; margin:0 auto; margin-top:15px;}
#left_cont_section { width:600px;float:left;}
#right_cont_section { width:192px; float:right;}
p {text-align:justify; margin:0; padding:10px 0;}
h1 { margin:0; padding:2px 0; color:#dc8908; font:14px Arial, Helvetica, sans-serif; font-weight:bold;}
.line { border:1px dotted #d3d1d1;}
.box_text { width:580px; background-color:#ecebe9; border:1px solid #908f8f; color:#1f2a01; padding:10px; height:80px; font:18px "Myriad Pro", Arial, Verdana; line-height:22px; margin:10px 0 20px 0px;}.box_text1 { width:580px; background-color:#ecebe9; border:1px solid #908f8f; color:#1f2a01; padding:10px; height:60px; font:18px "Myriad Pro", Arial, Verdana; line-height:22px; margin:10px 0 20px 0px;}.box_text2 { width:580px; background-color:#ecebe9; border:1px solid #908f8f; color:#1f2a01; padding:10px; height:20px; font:18px "Myriad Pro", Arial, Verdana; line-height:22px; margin:10px 0 20px 0px;}
.news { width:280px; float:left; }
.news p img{ float:right; padding-left:7px; text-align:left;}
.videos { width:280px; float:right; }
.videos p img{ float:right; padding-left:7px; text-align:left;}
#userinformation { background-color:#FFFFFF;float:left;width:600px; border:1px solid #c4c4c4c;}
#userheader {padding: 3px;height:50px; background-color:#EEEEEE;}
.userpadding{  font-size:13px; font-family:"Lucida Sans Unicode"; margin-left:20px;}
.login_border {border-left:1px solid #e19208; border-right:1px solid #e19208; padding-left:10px; font:11px Arial, Helvetica, sans-serif;}
.login_heading { font:14px Arial, Helvetica, sans-serif; color:#dc8908; font-weight:bold; padding:4px 0;}
.textbox { width:125px; height:17px; border:1px solid #777474; background: url(../images/textbox_background_bg.gif) repeat-x;}
.forgotpassword a{ font:10px Arial, Helvetica, sans-serif; color:#056799; text-decoration:underline;}
.forgotpassword a:hover{ font:10px Arial, Helvetica, sans-serif; color:#056799; text-decoration:none;}
.download_button { padding:22px 0;}
.newsletter { width:176px; background-color:#eeeeee; border:1px solid #c6c6c6; padding:8px; font:11px Arial, Helvetica, sans-serif;}
#footer { width:100%; height:53px; background:url(../images/footer_bg.gif) repeat-x; margin:10px 0 0 0}
.footer_txt { width:826px; height:40px; padding-top:12px; margin:0 auto; font:11px/17px Arial, Helvetica, sans-serif; color:#191919; }
.footer_txt a { text-decoration:none; color:#191919; }
.footer_txt a:hover { text-decoration:underline; color:#191919;  }
/* to make the text box border to round */
.box {

width: 230px;
height:20px;
background:#fff;
font-size:14px; 
font-family:"Lucida Sans Unicode";
margin-top:20px;
background-color:#FAFAFA;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.link { text-decoration:none; color:#DC8908;}